/* ----------------------------
banner
---------------------------- */

.row--banner
{
	background-image: url(../img/banner.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/* ----------------------------
header
---------------------------- */

.header
{
	padding: 0.25em 1em;
	/* 20px/16px - 16px/16px */
}

.header__logo
{
	float: left;
	padding-top:0;
	width:25%;
}

.header__nav
{
	float: right;
	width: 150px;
	padding-top:1em;
}

.header__nav ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
}

.header__nav li
{
	display: inline-block;
	margin: 0;
}

.header__nav a
{
	display: block;
	margin-right: .2em;
	padding: 0.6em 1em 0.4em;
	border-radius: .3em;
	color: #fff;
	background: none;
	font-size: 0.8125em;
	/* 13px/16px */
	font-weight: bold;
	text-decoration: none;
}

.header__nav-contact a { margin-right: 0; }

.current a
{
	color: #fff;
	background: #0079bc;
}

.header__nav a:focus { background: #000; }
.header__nav a:hover { background: #3bb2d0; }
.header__nav a:active { background: #af0000; }

@media (min-width: 38em)
{
	.header
	{
		padding: 1em 2em;
	}
	
	.header__nav { width: 12em; }

	.header__nav a
	{
		font-size: 0.8333em;
	}
}

/* banner-content */

.banner-content
{
	padding: 1.875em 1.5em;
	text-align: center;
}

.banner-content__heading
{
	margin: 0;
	color: #111;
	font-size: 2em;
	font-weight: normal;
}

p.banner__contacts
{
	font-size:1.25em;
	color:#111;
	font-weight:bold;
}

p.banner__contacts a
{
	color:#111;
	text-decoration:none;
}

p.banner__contacts a:hover
{
	opacity:0.75;
}

@media (min-width: 38em)
{
	.banner-content
	{
		padding: 3.5em 2em;
	}

	.banner-content__heading
	{
		font-size: 5.5em;
	}
	
	p.banner__contacts
	{
		font-size:3.0em;
	}
	
	p.banner__contacts a
	{
		display:inline-block;
		margin-left:0.5em;
	}
}



p.sitelink{
text-align:center;
}

/* ----------------------------
footer
---------------------------- */

.footer__info { color: #777; }

.footer__info ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.footer__info a:link,
.footer__info a:visited
{
	color: #777;
	text-decoration: none;
}

.footer__info a:focus,
.footer__info a:hover,
.footer__info a:active { border-bottom: .15em solid; }

.footer__info a:focus { color: #fff; }
.footer__info a:hover { color: #3bb2d0; }
.footer__info a:active { color: #56b880; }

.footer__logo { margin: 0 0 2em; }
.footer__copyright { margin: 1em 0 0; }
.footer__copyright li
{
	display: inline-block;
	margin: 0 1em 0 0;
}

@media (min-width: 38em)
{
	.footer__cta { text-align: right; }
}